.card {
  border-radius: 12px;
  height: 200px;
  // width: 45vw;    
  min-width: 350px;
  min-height: 45vh;
  margin: 1rem;
  display: flex;
  justify-content: center;
  align-items: center;  
}

.card:hover {
  box-shadow: 0 14px 28px rgba(0, 0, 0, 0.25), 0 10px 10px rgba(0, 0, 0, 0.22);
}

.mat-card-content {
  text-align: center;  
}

.main-menu {
  font-size: 50px;
}
